This is libcitadel, a library which contains code that is used in multiple
components of the Citadel system -- the server, the text mode client, and
WebCit.  It is not intended to be a general-purpose library for widespread
use, although there are parts of it that may be useful for that purpose,
such as the MIME parser and the vCard data type.

Copyright (c) 1987-2009 by the citadel.org development team.
This program is distributed under the terms of the GNU General Public
License, version 3.

To build and install libcitadel:

./configure
make
make install

For more information, please consult http://www.citadel.org
